.grid {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.grid-reverse {
	flex-direction: row-reverse;
}
.grid-col1 { width: 8.3333333333333%; }
.grid-col2 { width: 16.666666666667%; }
.grid-col3 { width: 25%; }
.grid-col4 { width: 33.333333333333%; }
.grid-col5 { width: 41.666666666667%; }
.grid-col6 { width: 50%; }
.grid-col7 { width: 58.333333333333%; }
.grid-col8 { width: 66.666666666667%; }
.grid-col9 { width: 75%; }
.grid-col10 { width: 83.333333333333%; }
.grid-col11 { width: 91.666666666667%; }
.grid-col12 { width: 100%; }
.grid-gutter30 .grid-col1 { width: calc(8.3333333333333% - 2.5px); }
.grid-gutter30 .grid-col2 { width: calc(16.666666666667% - 5px); }
.grid-gutter30 .grid-col3 { width: calc(25% - 7.5px); }
.grid-gutter30 .grid-col4 { width: calc(33.333333333333% - 10px); }
.grid-gutter30 .grid-col5 { width: calc(41.666666666667% - 12.5px); }
.grid-gutter30 .grid-col6 { width: calc(50% - 15px); }
.grid-gutter30 .grid-col7 { width: calc(58.333333333333% - 17.5px); }
.grid-gutter30 .grid-col8 { width: calc(66.666666666667% - 20px); }
.grid-gutter30 .grid-col9 { width: calc(75% - 22.5px); }
.grid-gutter30 .grid-col10 { width: calc(83.333333333333% - 25px); }
.grid-gutter30 .grid-col11 { width: calc(91.666666666667% - 27.5px); }
.grid-gutter30 .grid-col12 { width: calc(100% - 30px); }
.grid-col-left {
	text-align: left;
}

.grid-col-center {
	text-align: center;
}

.grid-col-right {
	text-align: right;
}

.grid-tablet-break {
	display: none;	
}

.grid-mobile-break {
	display: none;	
}

@media(max-width: 800px){
	.grid-tablet-col1 { width: 8.3333333333333%; }
	.grid-tablet-col2 { width: 16.666666666667%; }
	.grid-tablet-col3 { width: 25%; }
	.grid-tablet-col4 { width: 33.333333333333%; }
	.grid-tablet-col5 { width: 41.666666666667%; }
	.grid-tablet-col6 { width: 50%; }
	.grid-tablet-col7 { width: 58.333333333333%; }
	.grid-tablet-col8 { width: 66.666666666667%; }
	.grid-tablet-col9 { width: 75%; }
	.grid-tablet-col10 { width: 83.333333333333%; }
	.grid-tablet-col11 { width: 91.666666666667%; }
	.grid-tablet-col12 { width: 100%; }
	.grid-gutter30 .grid-tablet-col1 { width: calc(8.3333333333333% - 2.5px); }
	.grid-gutter30 .grid-tablet-col2 { width: calc(16.666666666667% - 5px); }
	.grid-gutter30 .grid-tablet-col3 { width: calc(25% - 7.5px); }
	.grid-gutter30 .grid-tablet-col4 { width: calc(33.333333333333% - 10px); }
	.grid-gutter30 .grid-tablet-col5 { width: calc(41.666666666667% - 12.5px); }
	.grid-gutter30 .grid-tablet-col6 { width: calc(50% - 15px); }
	.grid-gutter30 .grid-tablet-col7 { width: calc(58.333333333333% - 17.5px); }
	.grid-gutter30 .grid-tablet-col8 { width: calc(66.666666666667% - 20px); }
	.grid-gutter30 .grid-tablet-col9 { width: calc(75% - 22.5px); }
	.grid-gutter30 .grid-tablet-col10 { width: calc(83.333333333333% - 25px); }
	.grid-gutter30 .grid-tablet-col11 { width: calc(91.666666666667% - 27.5px); }
	.grid-gutter30 .grid-tablet-col12 { width: calc(100% - 30px); }
	.grid-tablet-break {
		width: 100%;
		height: 1px;
	}

	.grid-tablet-col-left {
		text-align: left;
	}

	.grid-tablet-col-right {
		text-align: right;
	}

	.grid-tablet-col-center {
		text-align: center;
	}
}

@media(max-width: 400px){
	.grid-mobile-col1 { width: 8.3333333333333%; }
	.grid-mobile-col2 { width: 16.666666666667%; }
	.grid-mobile-col3 { width: 25%; }
	.grid-mobile-col4 { width: 33.333333333333%; }
	.grid-mobile-col5 { width: 41.666666666667%; }
	.grid-mobile-col6 { width: 50%; }
	.grid-mobile-col7 { width: 58.333333333333%; }
	.grid-mobile-col8 { width: 66.666666666667%; }
	.grid-mobile-col9 { width: 75%; }
	.grid-mobile-col10 { width: 83.333333333333%; }
	.grid-mobile-col11 { width: 91.666666666667%; }
	.grid-mobile-col12 { width: 100%; }
	.grid-gutter30 .grid-mobile-col1 { width: calc(8.3333333333333% - 2.5px); }
	.grid-gutter30 .grid-mobile-col2 { width: calc(16.666666666667% - 5px); }
	.grid-gutter30 .grid-mobile-col3 { width: calc(25% - 7.5px); }
	.grid-gutter30 .grid-mobile-col4 { width: calc(33.333333333333% - 10px); }
	.grid-gutter30 .grid-mobile-col5 { width: calc(41.666666666667% - 12.5px); }
	.grid-gutter30 .grid-mobile-col6 { width: calc(50% - 15px); }
	.grid-gutter30 .grid-mobile-col7 { width: calc(58.333333333333% - 17.5px); }
	.grid-gutter30 .grid-mobile-col8 { width: calc(66.666666666667% - 20px); }
	.grid-gutter30 .grid-mobile-col9 { width: calc(75% - 22.5px); }
	.grid-gutter30 .grid-mobile-col10 { width: calc(83.333333333333% - 25px); }
	.grid-gutter30 .grid-mobile-col11 { width: calc(91.666666666667% - 27.5px); }
	.grid-gutter30 .grid-mobile-col12 { width: calc(100% - 30px); }
	.grid-mobile-break {
		width: 100%;
		height: 1px;
	}

	.grid-mobile-col-left {
		text-align: left;
	}

	.grid-mobile-col-right {
		text-align: right;
	}

	.grid-mobile-col-center {
		text-align: center;
	}
}